@charset "utf-8";
/* CSS Document */
/*
 Theme Name:     Streets Alive
 Theme URI:      http://localhost/wordpress/twentyeleven-child/
 Description:    Streets Alive Twenty Eleven Child Theme
 Author:         John Andrius
 Author URI:     http://johnandrius.com
 Template:       twentyeleven
 Version:        1.0.0
*/

@import url("../twentyeleven/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
	    padding: 0 2em;
	}

#page {
	    margin: 0 auto;
	    max-width: 1050px;
	}

/* Search Form */
#branding #searchform {
	display: none;
}
#access {
	background: #222; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#F47A37, #CD500C);
	background: -o-linear-gradient(#F47A37, #CD500C);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F47A37), to(#CD500C)); /* older webkit syntax */
	background: -webkit-linear-gradient(#F47A37, #CD500C);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}

.singular.page .hentry {padding:.1em;}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
    width: 100%;
}

.singular .entry-meta .edit-link a {
    bottom: auto;
    left: 0px;
    right: auto;
    top: 10px;
}

	h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CD500C;
}
